"%[Any]@ of the following are true" = "%1$[Any]@ of the following are true";
"%[All]@ of the following are true" = "%1$[All]@ of the following are true";
"%[None]@ of the following are true" = "%1$[None]@ of the following are true";

"%[changedate]@ %[is within last]@ %@ %[days]@" = "%1$[session last changed]@ %2$[is within last]@ %3$@ %4$[days]@";
"%[changedate]@ %[is within last]@ %@ %[weeks]@" = "%1$[session last changed]@ %2$[is within last]@ %3$@ %4$[weeks]@";
"%[changedate]@ %[is within last]@ %@ %[months]@" = "%1$[session last changed]@ %2$[is within last]@ %3$@ %4$[months]@";
"%[changedate]@ %[is earlier than]@ %@" = "%1$[session last changed]@ %2$[is earlier than]@ %3$@";
"%[changedate]@ %[is later than]@ %@" = "%1$[session last changed]@ %2$[is later than]@ %3$@";

"%[comment]@ %[contains]@ %@" = "%1$[comment]@ %2$[contains]@ %3$@";
"%[comment]@ %[is]@ %@" = "%1$[comment]@ %2$[is]@ %3$@";
"%[comment]@ %[is not]@ %@" = "%1$[comment]@ %2$[is not]@ %3$@";
"%[comment]@ %[begins with]@ %@" = "%1$[comment]@ %2$[begins with]@ %3$@";
"%[comment]@ %[ends with]@ %@" = "%1$[comment]@ %2$[ends with]@ %3$@";

"%[creationdate]@ %[is within last]@ %@ %[days]@" = "%1$[session created]@ %2$[is within last]@ %3$@ %4$[days]@";
"%[creationdate]@ %[is within last]@ %@ %[weeks]@" = "%1$[session created]@ %2$[is within last]@ %3$@ %4$[weeks]@";
"%[creationdate]@ %[is within last]@ %@ %[months]@" = "%1$[session created]@ %2$[is within last]@ %3$@ %4$[months]@";
"%[creationdate]@ %[is earlier than]@ %@" = "%1$[session created]@ %2$[is earlier than]@ %3$@";
"%[creationdate]@ %[is later than]@ %@" = "%1$[session created]@ %2$[is later than]@ %3$@";

"%[starttime]@ %[is within last]@ %@ %[days]@" = "%1$[session started]@ %2$[is within last]@ %3$@ %4$[days]@";
"%[starttime]@ %[is within last]@ %@ %[weeks]@" = "%1$[session started]@ %2$[is within last]@ %3$@ %4$[weeks]@";
"%[starttime]@ %[is within last]@ %@ %[months]@" = "%1$[session started]@ %2$[is within last]@ %3$@ %4$[months]@";
"%[starttime]@ %[is earlier than]@ %@" = "%1$[session started]@ %2$[is earlier than]@ %3$@";
"%[starttime]@ %[is later than]@ %@" = "%1$[session started]@ %2$[is later than]@ %3$@";

"%[editor]@ %[contains]@ %@" = "%1$[responsible]@ %2$[contains]@ %3$@";
"%[editor]@ %[is]@ %@" = "%1$[responsible]@ %2$[is]@ %3$@";
"%[editor]@ %[is not]@ %@" = "%1$[responsible]@ %2$[is not]@ %3$@";
"%[editor]@ %[begins with]@ %@" = "%1$[responsible]@ %2$[begins with]@ %3$@";
"%[editor]@ %[ends with]@ %@" = "%1$[responsible]@ %2$[ends with]@ %3$@";

"%[filecode]@ %[contains]@ %@" = "%1$[filecode]@ %2$[contains]@ %3$@";
"%[filecode]@ %[is]@ %@" = "%1$[filecode]@ %2$[is]@ %3$@";
"%[filecode]@ %[is not]@ %@" = "%1$[filecode]@ %2$[is not]@ %3$@";
"%[filecode]@ %[begins with]@ %@" = "%1$[filecode]@ %2$[begins with]@ %3$@";
"%[filecode]@ %[ends with]@ %@" = "%1$[filecode]@ %2$[ends with]@ %3$@";

"%[project]@ %[contains]@ %@" = "%1$[project]@ %2$[contains]@ %3$@";
"%[project]@ %[is]@ %@" = "%1$[project]@ %2$[is]@ %3$@";
"%[project]@ %[is not]@ %@" = "%1$[project]@ %2$[is not]@ %3$@";
"%[project]@ %[begins with]@ %@" = "%1$[project]@ %2$[begins with]@ %3$@";
"%[project]@ %[ends with]@ %@" = "%1$[project]@ %2$[ends with]@ %3$@";

"%[sampledate]@ %[is within last]@ %@ %[days]@" = "%1$[sampledate]@ %2$[is within last]@ %3$@ %4$[days]@";
"%[sampledate]@ %[is within last]@ %@ %[weeks]@" = "%1$[sampledate]@ %2$[is within last]@ %3$@ %4$[weeks]@";
"%[sampledate]@ %[is within last]@ %@ %[months]@" = "%1$[sampledate]@ %2$[is within last]@ %3$@ %4$[months]@";
"%[sampledate]@ %[is earlier than]@ %@" = "%1$[sampledate]@ %2$[is earlier than]@ %3$@";
"%[sampledate]@ %[is later than]@ %@" = "%1$[sampledate]@ %2$[is later than]@ %3$@";

"%[myLocation.locationName]@ %[contains]@ %@" = "%1$[Location: name]@ %2$[contains]@ %3$@";
"%[myLocation.locationName]@ %[is]@ %@" = "%1$[Location: name]@ %2$[is]@ %3$@";
"%[myLocation.locationName]@ %[is not]@ %@" = "%1$[Location: name]@ %2$[is not]@ %3$@";
"%[myLocation.locationName]@ %[begins with]@ %@" = "%1$[Location: name]@ %2$[begins with]@ %3$@";
"%[myLocation.locationName]@ %[ends with]@ %@" = "%1$[Location: name]@ %2$[ends with]@ %3$@";

"%[myLocation.city]@ %[contains]@ %@" = "%1$[Location: city]@ %2$[contains]@ %3$@";
"%[myLocation.city]@ %[is]@ %@" = "%1$[Location: city]@ %2$[is]@ %3$@";
"%[myLocation.city]@ %[is not]@ %@" = "%1$[Location: city]@ %2$[is not]@ %3$@";
"%[myLocation.city]@ %[begins with]@ %@" = "%1$[Location: city]@ %2$[begins with]@ %3$@";
"%[myLocation.city]@ %[ends with]@ %@" = "%1$[Location: city]@ %2$[ends with]@ %3$@";

"%[myLocation.comment]@ %[contains]@ %@" = "%1$[Location: comment]@ %2$[contains]@ %3$@";
"%[myLocation.comment]@ %[is]@ %@" = "%1$[Location: comment]@ %2$[is]@ %3$@";
"%[myLocation.comment]@ %[is not]@ %@" = "%1$[Location: comment]@ %2$[is not]@ %3$@";
"%[myLocation.comment]@ %[begins with]@ %@" = "%1$[Location: comment]@ %2$[begins with]@ %3$@";
"%[myLocation.comment]@ %[ends with]@ %@" = "%1$[Location: comment]@ %2$[ends with]@ %3$@";

"%[myLocation.country]@ %[contains]@ %@" = "%1$[Location: country]@ %2$[contains]@ %3$@";
"%[myLocation.country]@ %[is]@ %@" = "%1$[Location: country]@ %2$[is]@ %3$@";
"%[myLocation.country]@ %[is not]@ %@" = "%1$[Location: country]@ %2$[is not]@ %3$@";
"%[myLocation.country]@ %[begins with]@ %@" = "%1$[Location: country]@ %2$[begins with]@ %3$@";
"%[myLocation.country]@ %[ends with]@ %@" = "%1$[Location: country]@ %2$[ends with]@ %3$@";

"%[myLocation.geoRange]@ %[contains]@ %@" = "%1$[Location: geo region]@ %2$[contains]@ %3$@";
"%[myLocation.geoRange]@ %[is]@ %@" = "%1$[Location: geo region]@ %2$[is]@ %3$@";
"%[myLocation.geoRange]@ %[is not]@ %@" = "%1$[Location: geo region]@ %2$[is not]@ %3$@";
"%[myLocation.geoRange]@ %[begins with]@ %@" = "%1$[Location: geo region]@ %2$[begins with]@ %3$@";
"%[myLocation.geoRange]@ %[ends with]@ %@" = "%1$[Location: geo region]@ %2$[ends with]@ %3$@";

"%[myLocation.habitat]@ %[contains]@ %@" = "%1$[Location: habitat]@ %2$[contains]@ %3$@";
"%[myLocation.habitat]@ %[is]@ %@" = "%1$[Location: habitat]@ %2$[is]@ %3$@";
"%[myLocation.habitat]@ %[is not]@ %@" = "%1$[Location:habitat]@ %2$[is not]@ %3$@";
"%[myLocation.habitat]@ %[begins with]@ %@" = "%1$[Location:habitat]@ %2$[begins with]@ %3$@";
"%[myLocation.habitat]@ %[ends with]@ %@" = "%1$[Location:habitat]@ %2$[ends with]@ %3$@";

"%[myLocation.structure]@ %[contains]@ %@" = "%1$[Location: structure]@ %2$[contains]@ %3$@";
"%[myLocation.structure]@ %[is]@ %@" = "%1$[Location: structure]@ %2$[is]@ %3$@";
"%[myLocation.structure]@ %[is not]@ %@" = "%1$[Location: structure]@ %2$[is not]@ %3$@";
"%[myLocation.structure]@ %[begins with]@ %@" = "%1$[Location: structure]@ %2$[begins with]@ %3$@";
"%[myLocation.structure]@ %[ends with]@ %@" = "%1$[Location: structure]@ %2$[ends with]@ %3$@";

"%[myLocation.region]@ %[contains]@ %@" = "%1$[Location: region]@ %2$[contains]@ %3$@";
"%[myLocation.region]@ %[is]@ %@" = "%1$[Location: region]@ %2$[is]@ %3$@";
"%[myLocation.region]@ %[is not]@ %@" = "%1$[Location: region]@ %2$[is not]@ %3$@";
"%[myLocation.region]@ %[begins with]@ %@" = "%1$[Location: region]@ %2$[begins with]@ %3$@";
"%[myLocation.region]@ %[ends with]@ %@" = "%1$[Location: region]@ %2$[ends with]@ %3$@";

"%[myLocation.latitude]@ %[is]@ %@" = "%1$[Location: latitude]@ %2$[is]@ %3$@";
"%[myLocation.latitude]@ %[is not]@ %@" = "%1$[Location: latitude]@ %2$[is not]@ %3$@";
"%[myLocation.latitude]@ %[is less than]@ %@" = "%1$[Location: latitude]@ %2$[is less than]@ %3$@";
"%[myLocation.latitude]@ %[is greater than]@ %@" = "%1$[Location: latitude]@ %2$[is greater than]@ %3$@";
"%[myLocation.latitude]@ %[is less than or equal to]@ %@" = "%1$[Location: latitude]@ %2$[is less than or equal to]@ %3$@";
"%[myLocation.latitude]@ %[is greater than or equal to]@ %@" = "%1$[Location: latitude]@ %2$[is greater than or equal to]@ %3$@";

"%[myLocation.longitude]@ %[is]@ %@" = "%1$[Location: longitude]@ %2$[is]@ %3$@";
"%[myLocation.longitude]@ %[is not]@ %@" = "%1$[Location: longitude]@ %2$[is not]@ %3$@";
"%[myLocation.longitude]@ %[is less than]@ %@" = "%1$[Location: longitude]@ %2$[is less than]@ %3$@";
"%[myLocation.longitude]@ %[is greater than]@ %@" = "%1$[Location: longitude]@ %2$[is greater than]@ %3$@";
"%[myLocation.longitude]@ %[is less than or equal to]@ %@" = "%1$[Location: longitude]@ %2$[is less than or equal to]@ %3$@";
"%[myLocation.longitude]@ %[is greater than or equal to]@ %@" = "%1$[Location: longitude]@ %2$[is greater than or equal to]@ %3$@";

"%[myDetails.clouds]@ %[contains]@ %@" = "%1$[Details: clouds]@ %2$[contains]@ %3$@";
"%[myDetails.clouds]@ %[is]@ %@" = "%1$[Details: clouds]@ %2$[is]@ %3$@";
"%[myDetails.clouds]@ %[is not]@ %@" = "%1$[Details: clouds]@ %2$[is not]@ %3$@";
"%[myDetails.clouds]@ %[begins with]@ %@" = "%1$[Details: clouds]@ %2$[begins with]@ %3$@";
"%[myDetails.clouds]@ %[ends with]@ %@" = "%1$[Details: clouds]@ %2$[ends with]@ %3$@";

"%[myDetails.moon]@ %[is]@ %@" = "%1$[Details: moon]@ %2$[is]@ %3$@";
"%[myDetails.moon]@ %[is not]@ %@" = "%1$[Details: moon]@ %2$[is not]@ %3$@";
"%[myDetails.moon]@ %[is less than]@ %@" = "%1$[Details: moon]@ %2$[is less than]@ %3$@";
"%[myDetails.moon]@ %[is greater than]@ %@" = "%1$[Details: moon]@ %2$[is greater than]@ %3$@";
"%[myDetails.moon]@ %[is less than or equal to]@ %@" = "%1$[Details: moon]@ %2$[is less than or equal to]@ %3$@";
"%[myDetails.moon]@ %[is greater than or equal to]@ %@" = "%1$[Details: moon]@ %2$[is greater than or equal to]@ %3$@";

"%[myDetails.posttrigger]@ %[is]@ %@" = "%1$[Settings: posttrigger]@ %2$[is]@ %3$@";
"%[myDetails.posttrigger]@ %[is not]@ %@" = "%1$[Settings: posttrigger]@ %2$[is not]@ %3$@";
"%[myDetails.posttrigger]@ %[is less than]@ %@" = "%1$[Settings: posttrigger]@ %2$[is less than]@ %3$@";
"%[myDetails.posttrigger]@ %[is greater than]@ %@" = "%1$[Settings: posttrigger]@ %2$[is greater than]@ %3$@";
"%[myDetails.posttrigger]@ %[is less than or equal to]@ %@" = "%1$[Settings: posttrigger]@ %2$[is less than or equal to]@ %3$@";
"%[myDetails.posttrigger]@ %[is greater than or equal to]@ %@" = "%1$[Settings: posttrigger]@ %2$[is greater than or equal to]@ %3$@";

"%[myDetails.quality]@ %[is]@ %@" = "%1$[Settings: quality]@ %2$[is]@ %3$@";
"%[myDetails.quality]@ %[is not]@ %@" = "%1$[Settings: quality]@ %2$[is not]@ %3$@";
"%[myDetails.quality]@ %[is less than]@ %@" = "%1$[Settings: quality]@ %2$[is less than]@ %3$@";
"%[myDetails.quality]@ %[is greater than]@ %@" = "%1$[Settings: quality]@ %2$[is greater than]@ %3$@";
"%[myDetails.quality]@ %[is less than or equal to]@ %@" = "%1$[Settings: quality]@ %2$[is less than or equal to]@ %3$@";
"%[myDetails.quality]@ %[is greater than or equal to]@ %@" = "%1$[Settings: quality]@ %2$[is greater than or equal to]@ %3$@";

"%[myDetails.threshold]@ %[is]@ %@" = "%1$[Settings: threshold]@ %2$[is]@ %3$@";
"%[myDetails.threshold]@ %[is not]@ %@" = "%1$[Settings: threshold]@ %2$[is not]@ %3$@";
"%[myDetails.threshold]@ %[is less than]@ %@" = "%1$[Settings: threshold]@ %2$[is less than]@ %3$@";
"%[myDetails.threshold]@ %[is greater than]@ %@" = "%1$[Settings: threshold]@ %2$[is greater than]@ %3$@";
"%[myDetails.threshold]@ %[is less than or equal to]@ %@" = "%1$[Settings: threshold]@ %2$[is less than or equal to]@ %3$@";
"%[myDetails.threshold]@ %[is greater than or equal to]@ %@" = "%1$[Settings: threshold]@ %2$[is greater than or equal to]@ %3$@";

"%[myDetails.rainfall]@ %[contains]@ %@" = "%1$[Details: rainfall]@ %2$[contains]@ %3$@";
"%[myDetails.rainfall]@ %[is]@ %@" = "%1$[Details: rainfall]@ %2$[is]@ %3$@";
"%[myDetails.rainfall]@ %[is not]@ %@" = "%1$[Details: rainfall]@ %2$[is not]@ %3$@";
"%[myDetails.rainfall]@ %[begins with]@ %@" = "%1$[Details: rainfall]@ %2$[begins with]@ %3$@";
"%[myDetails.rainfall]@ %[ends with]@ %@" = "%1$[Details: rainfall]@ %2$[ends with]@ %3$@";

"%[myDetails.tempMax]@ %[is]@ %@" = "%1$[Details: max. temperature]@ %2$[is]@ %3$@";
"%[myDetails.tempMax]@ %[is not]@ %@" = "%1$[Details: max. temperature]@ %2$[is not]@ %3$@";
"%[myDetails.tempMax]@ %[is less than]@ %@" = "%1$[Details: max. temperature]@ %2$[is less than]@ %3$@";
"%[myDetails.tempMax]@ %[is greater than]@ %@" = "%1$[Details: max. temperature]@ %2$[is greater than]@ %3$@";
"%[myDetails.tempMax]@ %[is less than or equal to]@ %@" = "%1$[Details: max. temperature]@ %2$[is less than or equal to]@ %3$@";
"%[myDetails.tempMax]@ %[is greater than or equal to]@ %@" = "%1$[Details: max. temperature]@ %2$[is greater than or equal to]@ %3$@";

"%[myDetails.tempMin]@ %[is]@ %@" = "%1$[Details: min. temperature]@ %2$[is]@ %3$@";
"%[myDetails.tempMin]@ %[is not]@ %@" = "%1$[Details: min. temperature]@ %2$[is not]@ %3$@";
"%[myDetails.tempMin]@ %[is less than]@ %@" = "%1$[Details: min. temperature]@ %2$[is less than]@ %3$@";
"%[myDetails.tempMin]@ %[is greater than]@ %@" = "%1$[Details: min. temperature]@ %2$[is greater than]@ %3$@";
"%[myDetails.tempMin]@ %[is less than or equal to]@ %@" = "%1$[Details: min. temperature]@ %2$[is less than or equal to]@ %3$@";
"%[myDetails.tempMin]@ %[is greater than or equal to]@ %@" = "%1$[Details: min. temperature]@ %2$[is greater than or equal to]@ %3$@";

"%[myDetails.windMax]@ %[is]@ %@" = "%1$[Details: max. wind]@ %2$[is]@ %3$@";
"%[myDetails.windMax]@ %[is not]@ %@" = "%1$[Details: max. wind]@ %2$[is not]@ %3$@";
"%[myDetails.windMax]@ %[is less than]@ %@" = "%1$[Details: max. wind]@ %2$[is less than]@ %3$@";
"%[myDetails.windMax]@ %[is greater than]@ %@" = "%1$[Details: max. wind]@ %2$[is greater than]@ %3$@";
"%[myDetails.windMax]@ %[is less than or equal to]@ %@" = "%1$[Details: max. wind]@ %2$[is less than or equal to]@ %3$@";
"%[myDetails.windMax]@ %[is greater than or equal to]@ %@" = "%1$[Details: max. wind]@ %2$[is greater than or equal to]@ %3$@";

"%[myDetails.windMin]@ %[is]@ %@" = "%1$[Details: min. wind]@ %2$[is]@ %3$@";
"%[myDetails.windMin]@ %[is not]@ %@" = "%1$[Details: min. wind]@ %2$[is not]@ %3$@";
"%[myDetails.windMin]@ %[is less than]@ %@" = "%1$[Details: min. wind]@ %2$[is less than]@ %3$@";
"%[myDetails.windMin]@ %[is greater than]@ %@" = "%1$[Details: min. wind]@ %2$[is greater than]@ %3$@";
"%[myDetails.windMin]@ %[is less than or equal to]@ %@" = "%1$[Details: min. wind]@ %2$[is less than or equal to]@ %3$@";
"%[myDetails.windMin]@ %[is greater than or equal to]@ %@" = "%1$[Details: min. wind]@ %2$[is greater than or equal to]@ %3$@";

"%[myDetails.criticalFrequency]@ %[is]@ %@" = "%1$[Settings: critical frequency]@ %2$[is]@ %3$@";
"%[myDetails.criticalFrequency]@ %[is not]@ %@" = "%1$[Settings: critical frequency]@ %2$[is not]@ %3$@";
"%[myDetails.criticalFrequency]@ %[is less than]@ %@" = "%1$[Settings: critical frequency]@ %2$[is less than]@ %3$@";
"%[myDetails.criticalFrequency]@ %[is greater than]@ %@" = "%1$[Settings: critical frequency]@ %2$[is greater than]@ %3$@";
"%[myDetails.criticalFrequency]@ %[is less than or equal to]@ %@" = "%1$[Settings: critical frequency]@ %2$[is less than or equal to]@ %3$@";
"%[myDetails.criticalFrequency]@ %[is greater than or equal to]@ %@" = "%1$[Settings: critical frequency]@ %2$[is greater than or equal to]@ %3$@";

"%[myRecordings.speciesCache]@ %[contains]@ %@" = "%1$[Recordings: species (abbrev.)]@ %2$[contains]@ %3$@";
"%[myRecordings.speciesCache]@ %[is]@ %@" = "%1$[Recordings: species (abbrev.)]@ %2$[is]@ %3$@";
"%[myRecordings.speciesCache]@ %[is not]@ %@" = "%1$[Recordings: species (abbrev.)]@ %2$[is not]@ %3$@";
"%[myRecordings.speciesCache]@ %[begins with]@ %@" = "%1$[Recordings: species (abbrev.)]@ %2$[begins with]@ %3$@";
"%[myRecordings.speciesCache]@ %[ends with]@ %@" = "%1$[Recordings: species (abbrev.)]@ %2$[ends with]@ %3$@";

"%[myRecordings.genusCache]@ %[contains]@ %@" = "%1$[Recordings: genus]@ %2$[contains]@ %3$@";
"%[myRecordings.genusCache]@ %[is]@ %@" = "%1$[Recordings: genus]@ %2$[is]@ %3$@";
"%[myRecordings.genusCache]@ %[is not]@ %@" = "%1$[Recordings: genus]@ %2$[is not]@ %3$@";
"%[myRecordings.genusCache]@ %[begins with]@ %@" = "%1$[Recordings: genus]@ %2$[begins with]@ %3$@";
"%[myRecordings.genusCache]@ %[ends with]@ %@" = "%1$[Recordings: genus]@ %2$[ends with]@ %3$@";

"%[myRecordings.speciesCount]@ %[is]@ %@" = "%1$[Recordings: species count]@ %2$[is]@ %3$@";
"ANY %[myRecordings.speciesCount]@ %[is not]@ %@" = "%1$[Recordings: species count]@ %2$[is not]@ %3$@";
"%[myRecordings.speciesCount]@ %[is less than]@ %@" = "%1$[Recordings: species count]@ %2$[is less than]@ %3$@";
"%[myRecordings.speciesCount]@ %[is greater than]@ %@" = "%1$[Recordings: species count]@ %2$[is greater than]@ %3$@";
"%[myRecordings.speciesCount]@ %[is less than or equal to]@ %@" = "%1$[Recordings: species count]@ %2$[is less than or equal to]@ %3$@";
"%[myRecordings.speciesCount]@ %[is greater than or equal to]@ %@" = "%1$[Recordings: species count]@ %2$[is greater than or equal to]@ %3$@";

"%[myRecordings.length]@ %[is]@ %@" = "%1$[Recordings: length]@ %2$[is]@ %3$@";
"%[myRecordings.length]@ %[is not]@ %@" = "%1$[Recordings: length]@ %2$[is not]@ %3$@";
"%[myRecordings.length]@ %[is less than]@ %@" = "%1$[Recordings: length]@ %2$[is less than]@ %3$@";
"%[myRecordings.length]@ %[is greater than]@ %@" = "%1$[Recordings: length]@ %2$[is greater than]@ %3$@";
"%[myRecordings.length]@ %[is less than or equal to]@ %@" = "%1$[Recordings: length]@ %2$[is less than or equal to]@ %3$@";
"%[myRecordings.length]@ %[is greater than or equal to]@ %@" = "%1$[Recordings: length]@ %2$[is greater than or equal to]@ %3$@";

"%[myRecordings.filename]@ %[contains]@ %@" = "%1$[Recordings: filename]@ %2$[contains]@ %3$@";
"%[myRecordings.filename]@ %[is]@ %@" = "%1$[Recordings: filename]@ %2$[is]@ %3$@";
"%[myRecordings.filename]@ %[is not]@ %@" = "%1$[Recordings: filename]@ %2$[is not]@ %3$@";
"%[myRecordings.filename]@ %[begins with]@ %@" = "%1$[Recordings: filename]@ %2$[begins with]@ %3$@";
"%[myRecordings.filename]@ %[ends with]@ %@" = "%1$[Recordings: filename]@ %2$[ends with]@ %3$@";

"%[myRecordings.marked]@ %[is]@ %@" = "%1$[Recordings: marked]@ %2$[is]@ %3$@";
"%[myRecordings.marked]@ %[is]@ %[1]@" = "%1$[Recordings: marked]@ %2$[is]@ %3$[YES]@";
"%[myRecordings.marked]@ %[is]@ %[0]@" = "%1$[Recordings: marked]@ %2$[is]@ %3$[NO]@";
"%[myRecordings.marked]@ %[is not]@ %@" = "%1$[Recordings: marked]@ %2$[is not]@ %3$@";
"%[myRecordings.marked]@ %[is not]@ %[1]@" = "%1$[Recordings: marked]@ %2$[is not]@ %3$[YES]@";
"%[myRecordings.marked]@ %[is not]@ %[0]@" = "%1$[Recordings: marked]@ %2$[is not]@ %3$[NO]@";

"%[myRecordings.recordingType]@ %[is]@ %@" = "%1$[Recordings: classification]@ %2$[is]@ %3$@";
"%[myRecordings.recordingType]@ %[is not]@ %@" = "%1$[Recordings: classification]@ %2$[is not]@ %3$@";
"%[myRecordings.recordingType]@ %[is less than]@ %@" = "%1$[Recordings: classification]@ %2$[is less than]@ %3$@";
"%[myRecordings.recordingType]@ %[is greater than]@ %@" = "%1$[Recordings: classification]@ %2$[is greater than]@ %3$@";
"%[myRecordings.recordingType]@ %[is less than or equal to]@ %@" = "%1$[Recordings: classification]@ %2$[is less than or equal to]@ %3$@";
"%[myRecordings.recordingType]@ %[is greater than or equal to]@ %@" = "%1$[Recordings: classification]@ %2$[is greater than or equal to]@ %3$@";

"%[myRecordings.audited]@ %[is]@ %@" = "%1$[Recordings: audited]@ %2$[is]@ %3$@";
"%[myRecordings.audited]@ %[is]@ %[1]@" = "%1$[Recordings: audited]@ %2$[is]@ %3$[YES]@";
"%[myRecordings.audited]@ %[is]@ %[0]@" = "%1$[Recordings: audited]@ %2$[is]@ %3$[NO]@";
"%[myRecordings.audited]@ %[is not]@ %@" = "%1$[Recordings: audited]@ %2$[is not]@ %3$@";
"%[myRecordings.audited]@ %[is not]@ %[1]@" = "%1$[Recordings: audited]@ %2$[is not]@ %3$[YES]@";
"%[myRecordings.audited]@ %[is not]@ %[0]@" = "%1$[Recordings: audited]@ %2$[is not]@ %3$[NO]@";
